@media only screen and (max-width: 900px) {
    .stepperBesar {
        display: none;
    }
    
    .stepperKecil {
        width: fit-content;
        display: block;
        margin-left: 10%;
        align-content: center;
    }

    /* .MuiStepConnector-lineVertical {
        margin-left: 7px;
        margin-top: 3px;
    }

    .MuiStepIcon-root.Mui-error {
        margin-left: -6px;
    } */
}

@media only screen and (min-width: 900px) {
    .stepperBesar {
        display: block;
        min-width: fit-content;
        width: 55%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 56.17px;
    }
    
    .stepperKecil {
        display: none;
    }
}

.MuiStepLabel-label{
    text-align: left;
}

.MuiStepIcon-root.MuiStepIcon-completed{
    color: #6CC24A !important;
}

.MuiStepLabel-label.MuiStepLabel-completed{
    color: #28A745 !important;
}

.MuiStepIcon-root.MuiStepIcon-active {
    width:50px;
    height: 50px;
    border-radius: 50%;
    color: #6CC24A !important;
    border: 2px solid #6CC24A;
    padding: 4px;
    margin-top: -6px;
    margin-bottom: -6px;
}

.MuiStepLabel-label.MuiStepLabel-active{
    color: #28A745 !important;
}

.MuiStepIcon-root.Mui-error {
    border-radius: 50%;
    border: 2px solid #f44336;
    color: #f44336 !important;
}

.MuiStepIcon-root{
    font-size: 38px !important;
    fill: #CAC8CE;
}

.MuiStepConnector-lineHorizontal {
    margin-top: 5px;
}